		html{
  background:#e2dfcc;
}
#header .box-sizing, #page-container, #nav-site, #title-bar{
  padding:0 !important;
}
.article .sub {
  font-style:italic;
  font-weight:bold;
  margin:-0.5em 0 0;
}
body{
  background:transparent;
  color:#555;
}
h1{
  color:#578923;
  margin-top:-.3em;
  padding-top:0;
}
h2,h3 {
  color:#272655;
}
.search-result h3 .meta{
  text-transform:uppercase;
}
th,td{
  vertical-align:top
}
#banner {
  height:90px;
  z-index:-10;
}
#qg-logo{
  margin-bottom:8px;
  float:left;
}
#site-name{
    position:relative;
    margin:0;
}
.clear{
    clear:both;
}
.no-padding{
    padding: 0px !important;
}
.no-margin{
    margin:  0px !important;
}
.hide,
.screen-hide{
    display:none;
}
.show{
    display:block
}
hr{
    clear: both;
    height: 1px;
    border: none;
    border-bottom: 1px solid #e1e9da;
    padding-top: 30px;
}
dfn{
  border-bottom:1px dotted #666;
  font-style:normal;
  cursor:help;
}
.top{
    text-align:right;
}
.top a{
    background:url(http://www.qcat.qld.gov.au/__data/assets/image/0013/101425/top_arrow.gif) no-repeat 0 3px;
    padding-left:1.5em;
}
.note{font-size:80%;}
/* =Themes
----------*/
#sub-prime-nav{
    background-color:#7f852b;
    box-shadow:2px 2px 2px #333333;
    -moz-box-shadow: 2px 2px 2px #333333;
    -webkit-box-shadow: 2px 2px 2px #333333;
    display:none;
}
/* =Header
----------*/
#header{
    position:relative;
    background:url(http://www.qcat.qld.gov.au/__data/assets/image/0017/129005/header-bg.jpg) repeat-y right #fff;   
}
#header .max-width{
    height:105px;
    background:url(http://www.qcat.qld.gov.au/__data/assets/image/0005/129173/banner-title-qcat.jpg) no-repeat;
}
#header.promo{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,49287f+51,49287f+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 50%, #49287f 51%, #49287f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 50%,#49287f 51%,#49287f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%,#ffffff 50%,#49287f 51%,#49287f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#49287f',GradientType=1 ); /* IE6-9 */
}
#header.promo  .max-width{
    background:url(http://www.qcat.qld.gov.au/__data/assets/image/0004/470245/banner-title-qcat-purple.png) no-repeat;
}
#logo {
  display:none;
  clear:none;
  height:105px; 
  width:340px;
  float:left;
  background:url("http://www.qcat.qld.gov.au/__data/assets/image/0014/129020/legal-services-commission-2.png") no-repeat bottom left transparent; 
  _background:url("") no-repeat bottom left transparent;
}
#tools{
    width:47em;
    background: #ffffff; 
    padding:0 0 5px 10px;
    z-index:10;
    clear:none;
    border:3px solid #e1e9da; 
    border-top:none;
    margin-bottom:-3px;
}

#tools li{
    background:url(http://www.qcat.qld.gov.au/__data/assets/image/0003/128991/separator.png) no-repeat left center;
}
#tools li a{
    color:#272655;
    text-decoration:underline;
}
#tools form fieldset{
   border:none;
   margin:0;
   padding:0;
}

/* =Primary nav
----------*/
#nav-site{
   background: #272655; 
}

#nav-site .max-width{
}
#nav-site li{
margin:0;
padding:0;
}
#nav-site a{
    padding:0;
}
#nav-site li a{
    font-weight:bold;
    color:#ffffff;
    text-decoration:none;
    border-right:1px solid #B5B6C8;
    padding:.5em .9em .5em .9em;
}

#nav-site li.active a{
    background:#578923;
    color:#ffffff;
    background-color:#579923;
}

#nav-site li.active a:hover,{
    color:#ffffff;
    text-decoration:underline;
}
/* =Primary drop-down
----------*/
#nav-site li ul{
  background:#272655; 
  border:1px solid #B5B6C8;
  border-top:none;
  font-weight:normal;
  margin-top:5px;
  background:url(http://www.qcat.qld.gov.au/__data/assets/image/0016/129004/menu-bg.jpg) repeat-x top #272655;
}

#nav-site li ul a{
     font-weight:normal;
     border:none;
}

#nav-site li.active li a{
    text-decoration:none;
    background:none;
}
#nav-site li.active li.active a{
  text-decoration:underline;

}
/* =Sub Primary nav
----------*/
#sub-prime-nav{
    overflow:visible;
    padding:0 0.7em;
    display:block;
    height:1%;
    padding-top:2px;
    padding-bottom:2px;
}
#sub-prime-nav .max-width{
    overflow:auto;
    height:1%;
}
#sub-prime-nav ul{
    font-size:80%;
    margin:0;
    padding:0;
    list-style:none;
    display:block;
    height:auto;
    min-height:1.8em;
    position:relative;
    overflow:visible;
    z-index:1;
}
#sub-prime-nav li{
    /* background:url(http://www.qcat.qld.gov.au/__data/assets/image/0011/128990/separator-w.png) no-repeat left center; */
}
#sub-prime-nav li:first-child,
#sub-prime-nav li.first-child{
    background:none;
}
#sub-prime-nav ul li{
    float:left;
}
#sub-prime-nav ul li a{
    color:#fff;
    display:inline-block;
    height:1.7em;
    white-space:nowrap;
    padding:0.2em 0.4em;

}
#sub-prime-nav ul li.active a{
   font-weight:bold;
   background:#9ea35f;
}
#sub-prime-nav li:first-child,
#sub-prime-nav li.first-child{
    background:none;
    padding-left:0;
}
/* =Nav-section
----------*/
#nav-section .box-sizing{
}
#nav-section h2{
   color:#272655;
   padding:0.15em 0.5em 1em;
   margin:0 -0.7em;
   line-height:1.3;
}
#section-heading a{
   color:#272655;
}
#nav-section ul{
    padding:0;
    list-style:none;
}
#nav-section ul li{
    padding-left:1.5em;
font-weight:normal;
}
#nav-section ul li.active,
#nav-section ul li.parent{
  border:3px solid #e1e9da;
  background:  #eff3ec;
  font-weight:bold;
  margin: 1px -12px 1px -3px;
}
#nav-section ul li.active li,
#nav-section ul li.parent li{
    border:none;
    background:none;
}

#page-container{
    background: url(http://www.qcat.qld.gov.au/__data/assets/image/0003/129144/pagebackground.jpg) top repeat-x #ffffff;
    overflow:visible;
    padding:0;
/*    margin:1.5em 0 0 0;*/
margin:.5em 0 0;

}

#page-container .max-width{
   max-width:81em;
   padding:0.5em;
   height:1%;
   background: url(http://www.qcat.qld.gov.au/__data/assets/image/0008/129194/content-area-bg.jpg) bottom repeat-x #faf9f5;
/*overflow:hidden;*/
overflow:visible;
}

/* =Content container 
----------*/
/* =Breadcrumbs 
----------*/
#breadcrumbs .box-sizing{
padding-bottom:.5em;
    
}
#breadcrumbs ol{   
    font-size:90%;
    font-family:verdana;
}
#breadcrumbs li {
    /*padding-left: 10px;*/
    background: transparent url(http://www.qcat.qld.gov.au/__data/assets/image/0007/128995/breadcrumb.png) left center no-repeat;
}
#breadcrumbs li:first-child,
#breadcrumbs li.first-child,
#tools li:first-child,
#tools li.first-child,
#footer li:first-child,
#footer li.first-child{
    background: none;
    border: none;
    padding-left:0;
}
/* =Content 
----------*/
#content .article{
    margin:0;

}
.article .box-sizing,
#page-feedback form{
    border-top:none;
    border-bottom:none;
    border:3px solid #e1e9da;
    background: url(http://www.qcat.qld.gov.au/__data/assets/image/0006/129174/background-image.jpg) bottom right no-repeat #ffffff;

}
#page-feedback fieldset{
  border:none;
}
#page-feedback legend{
  color:#555;  
}
#page-feedback .sq-form-question-option-list ul{
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
#page-feedback .sq-form-question-option-list li{
  float:left;
  clear:none;
  margin: .3em 0;
  margin-right:1.5em;
  padding:0;
  background: transparent;
  list-style: none;
  border: none;
  position:relative;
}
#page-feedback textarea{
  width:100%;
  display:block;
  padding:0;
}
#page-feedback .article{
  font-size:100%;
}
#page-feedback .sq-form-required-field{
  color:red;
  cursor:help;
}
dl {
    display:block;
    margin:0.5em 0 1em 11em;
    position:relative;
}
dt {
    left:-11em;
    position:absolute;
    width:10em;
    font-weight:bold;
}
dd {
    margin:0;
    padding:0.25em 0;
}
dd span.sup{
    position:absolute;
    left:20em;
}
#content table,
#staf-form table,
#jb-window table{
    width: 100%;
}
#content table p,
#staf-form table p,
#content table ul,
#staf-form table ul,
#content table ol,
#staf-form table ol,
#jb-window table p,
#jb-window table ol,
#jb-window table ul{
    margin:0;
}
#content table ul,
#staf-form table ul,
#content table ol,
#staf-form table ol,
#jb-window table ul,
#jb-window table ol{
 padding-left:1em;
}
#content table th,
#staf-form table th,
#jb-window table th{
    background: #e1e9da; 
    border:none;
    color:#272655;
    padding-top:2px;
    padding-bottom:5px;
    font-weight:bold;
  
}
/*table thead :last-child{border-right:1px solid #000!important;}*/
#content table td,
#staf-form table td,
#jb-window table td{
    background:#ffffff;
    border-color:#e2e3d1;
}
#content table .even td,
#staf-form table .even td,
#jb-window table .even td{
    background:#f4f5ee;
}
.child-listing h2{
   margin-bottom:0
}
.child-listing p{
   margin-top:0
}



/* =STAF
----------*/
#staf-form-bg {
    position: fixed !important;
    position: absolute;
    display: none;
    background: #000;
    filter:alpha(opacity=70);
    opacity: 0.7;
    z-index: 5000;
    width: 100%;
    height: 100% !important;
    height: 9999px;
    top: 0px;
    left: 0px;
}
#staf-form-wrapper {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 5001;
}
#staf-form {
    background: #fff;
    padding: .5em;
    border: 1px solid #465058;
    width: 25em;
    display: block;
    margin: 230px auto;
}
#staf-form #the-form{
   font-size:80%;
}   
}
#loadingSpan {
    position: absolute;
}
#content table,
#staf-form table,
#jb-window table{
    border-collapse: collapse;
    border: 3px solid #e1e9da;
    width: 100%;
}
#staf-form table {
    margin-bottom: 10px;
    padding-bottom: 10px;

}
#staf-form p.staf-close{
    float:right;
    margin:0;
}
#staf-form #thank-you p.staf-close{
    float:none;
    margin-bottom:1em;
}
#staf-form h2{
   text-align:left;
   margin:0;
}
#staf-form table,
#staf-form p{
    font-size:80%;
} 
#the-form table div{text-align:center;}
/* =Media statements
----------*/
.group{
    margin-top:1em;
}
#content .media-statements h2,
#content #alerts h2,
#content #recalls h2 {
    background:#555;
    color:#FFF;
    margin:0;
    padding:0;

}
.media-statements .listing,
#alerts .listing,
#recalls .listing {
    border-bottom:1px dotted #CCCCCC;
    padding:.1em;
}
#content .media-statements .even,
#content #alerts .even,
#content #recalls .even {
    background-color:#F9F9F9;
}
.media-statements span,
#alerts span,
#recalls span,
.expandable {
    cursor:pointer;
    float:left;
    font-family:courier;
    letter-spacing:-2px;
    padding-right:0.5em;
}
#content .media-statements span.date,
#content #alerts span.date,
#content #recalls span.date {
    cursor:default;
    display:inline;
    float:right;
    font-family:verdana,arial,tahoma;
    font-size:0.9em;
    letter-spacing:0;
    margin-left:5px;
}
.media-statements span,
#alerts span,
#recalls span,
.expandable {
    cursor:pointer;
    float:left;
    font-family:courier;
    letter-spacing:-2px;
    padding-right:0.5em;
}
#content .media-statements h3,
#content #alerts h3,
#content #recalls h3 {
    background:none;
    color:#555555;
    font-size:1em;
    font-weight:normal;
    margin:0 0.3em;
    margin-left:25px !important;
    padding:0;
}
#content .media-statements p,
#content #alerts p,
#content #recalls .listing div {
    display:none;
    margin:0 0 .1em 25px;
}
strong.description {
    font-weight:normal;
   background:none;
   border:none;
margin:0;
padding:0;

}
/* =Asides 
----------*/
#cal-wrapper{
    display:none;
}

#asides {
    margin-top:2.65em;
    
}

.aside .box-sizing{
    border:3px solid #e1e9da;
    background:#ffffff;
    padding:0 0 1.18em 0px;
    margin-bottom:2em;
    /*margin-right:1em;  */
        
}
.aside .box-sizing h2 {
    padding: 0 .5em .25em;
    display: block;
    color: #272655;
    margin:0;
    background:  #eff3ec;
}
#asides .box-sizing .contacts-content h2 {
   font-size:130%;
   padding:0 0 0 10px;
   margin:1em 0;
   background:none;
   border:none;
}

.asides p {
    padding:10px 8px 5px 8px;
}
.aside .box-sizing ul{
    margin:3px 0 0 5px;
    padding:0;
}
.aside .box-sizing li:last-child{

}
  .aside .box-sizing li,
  .aside .box-sizing .link-list li {

      display: block;
      list-style: none;
      padding: 2px 1em;
      background:url(http://www.qcat.qld.gov.au/__data/assets/image/0016/130633/bullet-medium-g.gif) no-repeat .4em .5em ;

}

/*.aside .box-sizing li a,*/
.aside .box-sizing .link-list li a {
    display: block;
    list-style: square;
}
.aside .box-sizing li span.date,
.aside .box-sizing .link-list li span.date {
    font-size:0.9em;
    color: #333;
}
.aside .box-sizing li.even,
.aside .box-sizing .link-list li.even {
}
.aside .box-sizing li.more,
.aside .box-sizing .link-list li.more {
    text-align: right;
    background-image: none;
    font-size: 0.9em;
    padding: 2px 5px 2px 20px;
}
.aside .box-sizing li.more a,
.aside .box-sizing .link-list li.more a {
    font-weight: normal;
}
.aside .box-sizing li.more span,
.aside .box-sizing .link-list li.more span {
    text-transform: lowercase;
}
.aside .box-sizing .content ul.link-list{
    position:relative;
    top:-7px;
    left:-7px;
    margin:0 -14px 0 0;
}
.aside .box-sizing p{
   padding:0 1em;
}
li.mms a {
   text-decoration:none;
}
li.mms span{
   text-decoration:underline;
}
li.mms span.mms{
    color:#333333;
    text-decoration:none;
}

/* =Document properties 
----------*/

.pre-page-options {
width:200px;
float:right;
clear:none; 
z-index:3;
}

.page-options .rss a,
.page-options .mail a{
    padding-left:25px !important;
}
#asides .rss a{
    padding-left:5px;
}
.page-options .rss a,
#asides .rss{
    background:url(http://www.qcat.qld.gov.au/__data/assets/image/0014/129002/rss.jpg) 5px .5em no-repeat;
}
.page-options li li a{
    padding-left:25px !important;
    background:url() 5px .3em no-repeat;
}
#asides .rss,
.page-options .rss a{
    background-image:url(http://www.qcat.qld.gov.au/__data/assets/image/0003/97050/social-rss-16px.png);
}
.page-options .mail a{
    background-image:url(http://www.qcat.qld.gov.au/__data/assets/image/0011/97049/social-email-16px.png);
}
#asides .twitter,
.page-options .twitter a{
    background-image:url();
}
#asides .facebook,
.page-options .facebook a{
    background-image:url(http://www.qcat.qld.gov.au/__data/assets/image/0006/97044/facebook-16px.png);
}
.page-options .delicious a{
    background-image:url(http://www.qcat.qld.gov.au/__data/assets/image/0004/97042/delicious-16px.png);
}
.page-options .reddit a{
    background-image:url(http://www.qcat.qld.gov.au/__data/assets/image/0008/97046/reddit-16px.png);
}
.page-options .digg a{
    background-image:url(http://www.qcat.qld.gov.au/__data/assets/image/0005/97043/digg-16px.png);
}

#document-properties .box-sizing{
    background:none;
    padding-top:1em;
    /*
    */
}
#post-page-options{
    display:block;
}
#post-page-options .qg-drop-down{
    background:none;
}
#post-page-options ul ul{
    border:1px solid #465058;
    background:#fff;
    border-bottom:none;
}
/* =Footer 
----------*/
#footer{  
padding:0 0 2em 0;
    background-color:#606487; 
    }
#footer a,#footer p{
   color:#fff;
}
#footer .max-width{
    max-width:81em;
    background-color:#272655;
    padding:1em .5em 1em .5em;
}

#footer li{
    background:url(http://www.qcat.qld.gov.au/__data/assets/image/0003/128991/separator.png) no-repeat left center;
}
#footer #fat-footer li{
   background:none;
   line-height:1.1;
}

#fat-footer .section{

}
#fat-footer h3{
   padding:0.5em;
   color:#fff;
font-size:130%;
}
/* =Transition panel
----------*/
#banner-slider-wrapper {
    width: 495px;
    height: 193px;
    position: relative;
    text-align: left;
    border: 1px solid #465058;
}
.sliderwrapper {
    position: relative; /*leave as is*/
    overflow: hidden; /*leave as is*/
    width: 495px;
    height: 193px; /* Set height to be able to contain height of largest content shown*/
    overflow: hidden;
    background: #fff;
}
#banners-noscript {
    overflow: hidden;
    height: 193px;
}
.sliderwrapper .contentdiv {
    visibility: hidden; /*leave as is*/
    position: absolute; /*leave as is*/
    left: 0;  /*leave as is*/
    top: 0;  /*leave as is*/
    background: white;
    width: 495px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
    height: 100%;
    filter:alpha(opacity=100);
    opacity: 1;
}
.sliderwrapper .contentdiv {
    position: static;
    background: none;
    visibility: visible;
    width: 495px;
}
.pagination1 {
    width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
    text-align: right;
    background-color: navy;
    padding: 5px 10px;
}
.pagination1 a {
    padding: 0 5px;
    text-decoration: none;
    color: #00007D;
    background: white;
}
.pagination1 a:hover, .pagination1 a.selected {
    color: #000;
    background-color: #FEE496;
}
#togglerbg {
    width: 495px;
    height: 25px;
    background: #cacaca;
    filter:alpha(opacity=50);
    opacity: 0.5;
    position: absolute;
    /*bottom: 1px !important;*/
    bottom: 0px;
    /*left: 1px;*/
    z-index: 4000;
}
.pagination { /*style for DIV used to contain toggler links. */
    width: 481px;
    margin-top: 6px;
    background: none; /*always declare an explicit background color for fade effect to properly render in IE*/
    /*position: absolute;*/
    bottom: 2px;
    left: 7px;
    padding-left: 17px;
    z-index: 4001;
}
#banners-noscript #togglerbg, #banners-noscript .pagination {
    display: none;
}
.pagination a { /*style for every navigational link within toggler */
    display: -moz-inline-box;
    display: inline-block;
    border: 1px solid #bdc4de;
    font-family: tahoma;
    background: #fff;
    color: #999999;
    padding: 1px 5px;
    line-height: 1.2em;
    font-weight: bold;
    text-decoration: none;
    outline: none;
}
.pagination a.selected, .pagination a.selected:hover {
    background: #3dd3fe;
    border: 1px solid #0066ff;
    color: black;
}
.pagination a:hover {
    background: #E4EFFA;
    color: black;
}
.glidecontenttoggler a.toc {
}
.pagination a.prev, .pagination a.next {
    width: 10px;
    height: 16px;
    background: url(http://www.qcat.qld.gov.au/__data/assets/image/0010/128998/pagination.gif) no-repeat -22px 0px;
    border: none;
    padding: 0 0 0 0;
    margin: 0 0 -2px 2px !important;
    margin: 0 0 0px 2px;
    text-indent: -9999px;
}
.pagination a.prev {
    margin: 0 2px -2px 0 !important;
    margin: 0 2px 0px 0;
    background: url(http://www.qcat.qld.gov.au/__data/assets/image/0010/128998/pagination.gif) no-repeat 2px 0px;
    position: absolute;
    left: 0px;
    top: 1px;
}
.pagination a.prev span, .pagination a.next span {
    display: none;
}
.pagination a.prev:hover {
    background: url(http://www.qcat.qld.gov.au/__data/assets/image/0010/128998/pagination.gif) no-repeat 0px 0px;
}
.pagination a.next:hover {
    background: url(http://www.qcat.qld.gov.au/__data/assets/image/0010/128998/pagination.gif) no-repeat -20px 0px;
}

/* =Free text areas
----------*/

#free-text-areas {
    margin-top: 10px;
    padding-top: 6px;
    clear: both;
}
#free-text-areas .box-sizing h2{
    padding: 0.3em .5em 0.3em 1.2em;
    margin:0 -.7em;
    
     
    font-weight: bold;
    color: #fff;
    background: url(http://www.qcat.qld.gov.au/__data/assets/image/0008/128996/bullet-big-w.gif) #7c6a55 no-repeat .5em 0.5em;
    line-height:1.1;
    font-size:130%;
}

#free-text-areas .box-sizing  li {
display:block;
}

#free-text-areas .justice h2 {
    background-color: #704165;
}
#free-text-areas .corporate h2 {
    background-color: #000066;
}
#free-text-areas .fasw h2 {
    background-color: #0E7D0E;
}
.ultramarine #free-text-areas h2 {
    background-color: #194096;
}
/* =Contacts
----------*/
#contacts .contact-heading,
#format-contacts .contact-heading {
    float: left;
    width: 25%;
    clear: both;
    position: relative;
    color:#333;
}
#contacts .contact-span,
#format-contacts .contact-span {
    display: block;
    float: left;
    width: 74%;
    overflow: hidden;
    position: relative;
    height:1%;
    margin-left:10px;
}
/*#format-contacts .contact-heading {
    width: 25%;
}
#format-contacts .contact-span {
    width: 74%;
}*/
#format-contacts h2, #format-contacts h3 {
    clear: both;
    margin-left:10px;
}

#contacts-content {
    padding-left:10px;
}

/* =Calendar
----------*/
#calendar-controls{
   padding: 10px 0;
}
#calendar-controls select{
   width: 100px;
}
#calendar-controls label{
   cursor: default;
}
#calendar-page{
   margin-bottom: 10px;
}
#upcoming-events{
   display: none;
   margin-bottom: 10px;
}
/*TOGGLE*/
#upcoming-events .toggle_link,
#calendar-page .toggle_link{
   background: #fafafa;
   border-top: 1px dotted #666;
   cursor: pointer;
   color: #fff;
   padding: 5px 8px;
   height: 1%;
}
#upcoming-events .expand-no .toggle_link,
#calendar-page .expand-no .toggle_link{
   cursor: default;
   border-top: 1px dotted #666;
   color: #fff;
   padding: 5px 8px;
   height: 1%;
}
#upcoming-events .odd,
#upcoming-events .expand-no .odd,
#calendar-page .odd,
#calendar-page .expand-no .odd{
   background: #eaeaea;
}
#upcoming-events .toggle_link:hover,
#upcoming-events .active,
#calendar-page .toggle_link:hover,
#calendar-page .active{
   border-top: 1px dotted #555;
   background: #555;
}
#upcoming-events .toggle_link h3,
#calendar-page .toggle_link h3{
   color: #555;
   font-weight: normal;
   line-height: 1.3em;
   margin:0;
display:block;
}
#upcoming-events .expand-no .toggle_link:hover h3,
#calendar-page .expand-no .toggle_link:hover h3{
   border-top: 1px dotted #555;
   background: #fafafa;
}
#upcoming-events .fully-Yes h3,
#calendar-page .fully-Yes h3{
   color: red;
}
#upcoming-events .toggle_link h3 a,
#calendar-page .toggle_link h3 a{
   font-size: 0.9em;
   display: none;
}
#upcoming-events .expand-no .toggle_link h3 a,
#calendar-page .expand-no .toggle_link h3 a{
   display: inline;
}
#upcoming-events .toggle_link h3 strong,
#calendar-page .toggle_link h3 strong{
   font-weight: normal;
   height: 1%;
   display: block;
   margin:0 75px 0 100px;
}
#upcoming-events .toggle_link:hover h3,
#upcoming-events .active h3,
#calendar-page .toggle_link:hover h3,
#calendar-page .active h3{
   color: #fff;
}
#upcoming-events .expand-no .toggle_link h3,
#calendar-page .expand-no .toggle_link:hover h3{
   color: #555;
}
#upcoming-events .toggle_link,
#calendar-page .toggle_link{
   font-size: 0.9em;
}
#upcoming-events .toggle_link .date,
#calendar-page .toggle_link .date{
   float: right;
   font-size: 0.8em;
   padding-left: 5px;
}
#upcoming-events .toggle_link .location,
#calendar-page .toggle_link .location{
   float: left;
   font-size: 0.8em;
   width: 100px;
   height: 1%;
   display: block;
   font-weight: bold;
}
#upcoming-events .event-panel-content,
#calendar-page .event-panel-content{
   background: #fafafa;
   border: 1px solid #555;
   border-top: 0px solid #555;
   height: 1%;
overflow:visible!important;
}
#calendar-page .expand-no .event-panel-content{
   display: none;
}
#upcoming-events .event-panel-content p,
#calendar-page .event-panel-content p{
   padding: 5px;
   margin: 0px;
}
#upcoming-events .event-panel-content :last-child :after,
#calendar-page .event-panel-content :last-child :after{
    content: "";
    display: block;
    height: 0;
    clear: both;
 }
#upcoming-events .event-panel-content .info :last-child :after,
#calendar-page .event-panel-content .info :last-child :after{
content:"";
}
#upcoming-events .info,
#calendar-page .info{
   float: right;
   font-size: 0.9em;
   border-left: 1px dotted #ccc;
   border-bottom: 1px dotted #ccc;
   padding: 0px 5px 2px;
   margin-left: 5px;
   background: #fff;
}
#upcoming-events .fully-info-Yes,
#calendar-page .fully-info-Yes{
   background: pink;
}
#upcoming-events .readmore-no .info,
#calendar-page .readmore-no .info{
   display: none;
}
#upcoming-events .info p,
#calendar-page .info p{
   padding: 0px;  
}
#upcoming-events .info p.reg,
#calendar-page .info p.reg{
   display: none;  
}
#upcoming-events .info p.fullyNo,
#calendar-page .info p.fullyNo,
#upcoming-events .info p.fully,
#calendar-page .info p.fully{
   display: none;  
}
#upcoming-events .info p span,
#calendar-page .info p span{
   font-weight: bold;
   width: 80px;
   display: inline-block; 
}
.calendar-event .calendar-description{
   margin-bottom: 10px;
}
#upcoming-events .readmore-no .read-more,
#calendar-page .readmore-no .read-more{
   display: none;
}
.register-No,
.reg-No,
.reg-{
   display:none;
}
/* =Accordion */
#accordion h3,
#accordion div.expand{
   float:left;
   _float: none;  /* Float works in all browsers but IE6 */
   width:99%
}
#accordion h3{
   background: #FAFAFA;
   border-style:dotted solid;
   border-color:#555 #FAFAFA;
   border-width:1px 1px 0;
   color:#555555 !important;
   margin:0.1em 0 0 0;
   padding: 0.5em 0;
   cursor:pointer;
   font-size:100%;
}
#accordion .even h3{
   background:#EAEAEA;
   border-color:#555 #EAEAEA;
}
#accordion .full-Yes h3{
   color:#F00 !important;
}
#accordion h3.over,
#accordion h3.on{
   background:#555;
   color:#fff !important;
   border-color:#555;
}
#accordion h3 span.location{
   display:block;
   float:left;
   font-weight:bold;
   height:1%;
   width:100px;
   padding:0 5px;
}
#accordion h3 span.date{
   float:right;
   padding-left:5px;
}
#accordion h3 span.event{
   margin:0 75px 0 110px;
   display:block;
}
#accordion h3 span.booked{
   display:none;
}
#accordion .full-Yes h3 span.booked{
   display:block;
   margin:0 40%
}
#accordion h3 a{
   display:none;
}
#accordion div.expand{
   background:#FAFAFA;
   border:1px solid #555555;
   border-top:0;
   overflow:hidden;
}
#accordion .expand p{
   margin:1em .5em;
}
#accordion .info{
   float:right;
   display:inline-block;
   background:#FFFFFF;
   border-bottom:1px dotted #CCC;
   border-left:1px dotted #CCC;
   margin-left:5px;
   padding:0 5px 2px
   overflow:hidden;
}
#accordion .full-Yes .info{
   background:#FFC0CB;
}
#accordion .readmore-No .info,
#accordion .readmore-No .read-more{
   display:none;
}
#accordion .info p{
   margin:0 0.5em;
}
#accordion .info p span{
   display:inline-block;
   font-weight:bold;
   width:9em;
}
#accordion .info p span.calTime{
   width:auto;
}

#content .iframe-wrapper{
   overflow: hidden;
   position: relative;
}
.lightbox-gallery{
   position: relative;
   overflow: hidden;
   height: 1%;
   text-align: center;
}
.lightbox-gallery a{
   float: left;
   font-size: 0.9em;
   width: 108px;
   margin: 3px;
   border: 1px solid #ccc;
   padding: 5px 2px 0px;
   background: #fafafa;
   text-decoration: none;
}
.lightbox-gallery a:hover{
   border: 1px solid #777;
   background: #eaeaea;
}
.lightbox-gallery a span.image-wrapper{
   display: inline-block;
   text-align: center;
   height: 143px;
   overflow: hidden;
   width: 100%;
   cursor: pointer;
}
.lightbox-gallery img{
   display: inline-block;
   text-align: center;
   max-height: 100px;
   overflow: hidden;
   border: 1px solid #ccc;
   /*width: 74px;*/
}
.lightbox-gallery a:hover img{
   border: 1px solid #777;
}
.lightbox-gallery span.caption{
   clear: both;
   display: inline-block;
   height: 38px;
   overflow: hidden;
   line-height: 1.2em;
   margin: 0px;
}
#lightbox{
   background-color:#eee;
   padding: 10px;
   border-bottom: 2px solid #666;
   border-right: 2px solid #666;
}
#lightboxDetails{
   font-size: 0.8em;
   padding-top: 0.4em;
}    
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(http://www.qcat.qld.gov.au/__data/assets/image/0006/15783/overlay.png); }
* html #overlay{
   /*background-color: #333;*/
   background-color: transparent;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.qcat.qld.gov.au/__data/assets/image/0006/15783/overlay.png", sizingMethod="scale");
}
a.link-electrical18726{
   color: #555555;
   font-weight: bold;
   text-decoration: none;
}
a.link-industrial18730{
   color: #555555;
   font-weight: bold;
   text-decoration: none;
}

.images{
    text-align: center;
    clear: both;
    overflow: hidden;
    position: relative;
    height: 1%;
}
.images span{
    display: inline-block;
    vertical-align: text-top;
    margin: 10px;
    line-height: 1.3em;
}
.images span i,
.image-left span i,
.image-right span i,
.image-middle span i{
    display: block;
    font-size: 0.9em;
}
.image-left{
    float: left;
    margin: 0 10px 10px 0;
}
.image-right{
    float: right;
    margin: 0 0 10px 10px;
}
.image-middle{
    text-align: center;
    margin: 0 0 10px;
}
.image-left span,
.image-right span{
    display: block;
    line-height: 1.3em;
}
.image-left span img,
.image-right span img,
.image-middle span img{
    display: block;
}
.image-left,
.image-right{
    text-align: center;
}
.large span{width: 500px;}
.medium span{width: 320px;}
.small span{width: 160px;}
.thumb span{width: 80px;}

/*JQUERY LIGHBOX STUFF
************************************************************************************/
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}
#lightbox-nav-btnPrev { 
    left: 0; 
    float: left;
}
#lightbox-nav-btnNext { 
    right: 0; 
    float: right;
}
#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data {
    padding: 0 10px; 
    color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
    width: 70%; 
    float: left; 
    text-align: left; 
}    
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
    display: block; 
    clear: left; 
    padding-bottom: 1.0em;    
}            
#lightbox-secNav-btnClose {
    width: 66px; 
    float: right;
    padding-bottom: 0.7em;    
}
#sitemap{
   position: relative;
   overflow: hidden;
   height: 1%;
}
#sitemap ul{
   margin-left: 0;
   padding-left:0;
}
#sitemap ul li{
   font-size: 1.4em;
   list-style: none;
   padding-left: 0px;
}
#sitemap ul ul{
   padding-left:1em;
}
#sitemap ul ul li{
   float: none;
   width: auto;
   font-size: 0.7em;
   list-style: disc;
}
#sitemap ul ul ul li{
   font-size: 1em;
   font-weight: normal;
   list-style: circle;
}
#sitemap ul ul ul ul li{
   font-size: 0.9em;
   list-style: square;
}
.collapse, .collapseListing {
   background:#E6EAEE;
   padding:1px 1em;
}
#content .alert{
     background:#eff3ec;
     border:1px solid #578923;
     padding:0 .7em;
     margin-top:1em;
}
#content #notices{
  padding-top:0.01px;
  display:none;
}
#content #notices.show{
  display:block;
}
#content #notices .alert{
   background:#FFF6CF;
   border:1px solid #EB9E1C;
   padding:0.7em;
}
#content #notices .alert h2{
  background:none;
  color:#000;
  margin:0;
}
#content #notices .alert .box-sizing{
  background:none;
  border:none;
  margin:0;
  padding:0;
}
#content form table ul{
   padding-left:0;
}
#content form table li{
   list-style:none;
}

#content img {
border:5px solid #ebecdf;
}

#content h2 { 
font-size:160%;
}
#content h2.small { 
font-size:110%;
}
#content h3 { 
font-size:18px;
color:#346311;
}

#content h4 { 
font-size:125%;
}

#page-feedback {
display:none;
}

#content .border {
40px solid #ff6600;
}

img {
border:none;
}

/*Form actions*/
.actions {
    display:block;
    list-style:none;
    margin:0;
    padding:.5em 0 0;
    overflow:hidden
}
.actions li{
    display:inline-block;
    list-style:none;
    margin:0 1em .5em 0;
    padding:0;
    border:none;
    background:transparent
}
.actions input {
    max-width:none
}
.actions :link, .actions :visited {
    color:#444
}
.actions .button,
.actions input{
    padding: 1em 2em;
    max-width: none;
    font-weight: bold;
    text-decoration:none;
    font-style: normal;
    color: #fff;
    background: #585e62;
    border: none;
}
.actions strong input,
.actions strong .button{
    background: #578923;
    color: #ffffff;
    cursor: pointer;
}
#cta .box-sizing{
    border: none;
}
#cta h2{
    background: none;
    padding: 1em 0 .2em;
    text-align: center;
    margin: 0;
}
.purple .box-sizing{
  background:#7030A0;
  color:#fff;
}
.purple h2 a,
.purple .box-sizing h2{
  color:#fff;
}

/* CSS for forms CB */
fieldset {
    border: none;
    min-width: 0;
    width: 100%;
}

legend {
    margin: 0;
    padding: 0;
    white-space: normal;
    width: 100%;
    border: 0;
    color: inherit;
}
legend .h2,
legend .h3{
    font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
    color: #272655;
    font-weight: bold;
    
}
legend .h2{
    font-size:160%;
    margin: .83em 0;
}
legend .h3 {
    font-size: 130%;
    margin: 1em 0;
}

abbr.required, abbr[title*="required"] {
    position: relative;
    color: #D93D31;
    border-bottom: none;
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
    float: left;
    padding: 2px;
}

.questions li[hidden] {
    display: block;
    max-height: 0;
    opacity: 0;
    margin: 0!important;
    padding: 0!important;
    transition: none;
    position: absolute;
}

.section li[hidden] {
    display: block;
    max-height: 0;
    opacity: 0;
    margin: 0!important;
    padding: 0!important;
    transition: none;
    position: absolute;
}
form .actions .primary-action {
    background: #578923;
    color: #ffffff;
    cursor: pointer;
}

